@charset "utf-8";
body{ background:#e8e9ef;}
.pop_content .pop_cont div{
  margin: 20px 75px;
}
#banner2 {
width: 100%;
min-height:100px;
}
#banner2 .swiper-container {
    width: 100%;
    height: 100%;
}
#banner2 .swiper-slide img{
  width: 100%;
  height: 100%;
}
#recommend .slidesjs-container{
  height: 320px!important;
}
#recommend .slidesjs-control{
  height: 320px!important;
}
#clans .slidesjs-container{
  height: 320px!important;
}
#clans .slidesjs-control{
  height: 320px!important;
}
@media (max-width: 767px){
    body #yd_mc{
        display: block;
    }
}
@media (max-width: 800px){
  .horizon_list li:nth-child(3){
      display: none;
  }
  .recommend_content .product .p_cot {
    height: 64px;
  }
  #banner1 {
    width: 100%;
    min-height:100px;
  }
  #banner1 .swiper-container {
        width: 100%;
        height: 100%;
    }
    #banner1 .swiper-slide img{
      width: 100%;
      height: 100%;
    }
}
#yd_mc{
    display: none;
}
.recommend_content .product .p_num .p_adv{
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    height: 50px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
}
#banner .slide img{
    width: 100%;
    display: block;
    height: 100%;
}

.recommend_content .product .p_num b{
  font-size: 30px;
}
/*index首页*/
.content_title{ padding:40px 40px 0 40px; line-height:32px;}
.content_title b{ display:inline-block; font-weight:500; font-size:30px; padding-left:40px; background:url(/images/icon_titile_new202312.png) no-repeat -8px -4px}
.content_title a{ float:right; font-size:14px; color: #666;}
/*banner*/
.banner{ background:#FFF }
.banner_box{ width:100%;  position:relative; overflow:hidden; background:#666 }
.banner_box .slide{ width:1920px;  overflow:hidden; background:no-repeat top center; }
.banner_box .slidesjs-navigation{ display:none;}
.banner_bar{ position:absolute; top:135px; right:0; z-index:9998; }
.banner_bar li a{
  color: #666;
}
.banner_bar li{ cursor:pointer; font-size:14px; line-height:18px; padding:10px 10px; margin:10px 0; text-align:center; background:#FFF; border-radius:4px 0 0 4px; border:1px solid #F9F9F9 }
.banner_bar li span{ display:block }
.banner_bar li img{ width:100%; display:block; margin:0 auto;}
.banner_bar li>div{ display:none; }
.banner_bar li:hover{ color:#F00 }
.banner_bar li:hover>div{ display:block; width:160px; padding:20px 10px; margin-top:-20px; position:absolute; color:#666; left:-210px; background:#FFF; border-radius:6px; border:1px solid #F9F9F9 }
.banner_bar li:hover>div::after{ content:""; display:block; position:absolute; width:15px; height:15px; top:30px; right:-7px; background:#FFF; transform:rotate(-45deg)}
/*mainConten*/
.mainContent_menu ul{ display:table; width:90%; margin:0 auto;}
.mainContent_menu ul li{ list-style:none; display:table-cell; width:25%; text-align:center; font-size:20px; line-height:40px;}
.mainContent_menu ul li b{ font-weight:500; display:inline-block; padding:20px 0; border-bottom:2px solid #FFF; cursor:pointer }
.mainContent_menu ul li b::before{ content:""; display:block; width:80px; height:60px; margin:0 auto; background:#FFF url(/images/icon_mainMenu_new202312.png) no-repeat 0;}
.mainContent_menu ul li:nth-child(1) b::before{ background-position-x:-223px}
.mainContent_menu ul li:nth-child(2) b::before{ background-position-x:-445px}
.mainContent_menu ul li:nth-child(3) b::before{ background-position-x:-675px}
.mainContent_menu ul li:nth-child(4) b::before{ background-position-x:-895px}
.mainContent_menu ul li.active b{ border-bottom-color:#C00}
.mainContent_List{ background:#FFF;}
.mainMenutab {
  display: none;
}
#mainMenu0{
  width: 1200px;
  background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF 50px);
  margin: 0 auto;
  display: block;
}
#mainMenu1{
  width: 1200px;
  background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF 50px);
  margin: 0 auto;
  padding-top: 50px;
}
#mainMenu2{
  background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF 50px);
  padding-top: 50px;
}
.company{
  width: 1200px;margin: 0 auto;
}
.horizon{
  width: 1200px;margin: 0 auto;
}
/*about*/
.about{ clear:both; width: 1200px;margin: 0 auto;}
.about_box{ width:auto; height:320px; position:relative;}
.about_box .slidesjs-navigation{ display:none;}
.about_content{ clear:both; color:#FFF; background:#bc151e no-repeat right top; background-size:670px auto}
.about_us{ min-height:320px;height:330px; width:530px; padding:40px; position:relative; background-color:rgba(188,20,29,.95); box-sizing:border-box; }
.about_us_tit a{ color:#FFF; font-size:12px}
.about_us_tit a:hover{ color:#FCC}
.about_us_tit a.more::after{ border-color:#FFF}
.about_us_tit a.more:hover::after{ border-color:#FCC}
.about_us_tit{ margin-bottom:10px; display:table; width:100%; line-height:50px;}
.about_us_tit h3{ display:table-cell; font-size:30px; line-height:50px; font-weight:500; }
.about_us_tit div{ display:table-cell; text-align:right; line-height:40px; }
.about_us_cont{ }
.about_us_cont h3{ font-size:20px; line-height:40px; border-bottom:1px solid #FCC; font-weight:500; margin-bottom:10px; }
.about_us_cont p{ font-size:14px; line-height:24px; }
.about_btn{ position:absolute; bottom:35px; }
.about_btn a{ display:block; font-size:14px; line-height:20px; font-weight:700; padding:5px 20px; color:#C00; border:1px solid #bc151e; background:#FFF; border-radius:50px; }
.about_btn a:hover{ color:#fff; border:1px solid #F60; background:#F30 }
/*recommend*/
.recommend_more{ text-align:right; margin:-10px 40px 10px 0;}
.recommend_content{ width:auto; height:320px; position:relative; }
.recommend_content .slide{ width:1200px; height:320px; overflow:hidden; padding:0 40px; box-sizing:border-box; }
.recommend_content .slidesjs-pagination{ display:none }
.recommend_content .product_box{ width:20%; padding:10px; padding-bottom:15px; display:inline-block; box-sizing:border-box; vertical-align:top; cursor:pointer}
.recommend_content .product{ width:auto; min-height:295px; font-size:12px; text-align:left; position:relative; border-radius:10px; box-shadow:0 3px 9px 5px rgba(0,0,0,.05); background:#FFF url(/images/icon_histogram_new202312.png) no-repeat bottom right; }
.recommend_content .product .p_lev{ border-top:4px solid #C00; width:5em; height:10px; margin:0 15px; line-height:30px;}
.recommend_content .product .p_tit{ font-size:18px; line-height:24px; margin:15px 15px; height:50px; width:80%; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
/*.recommend_content .product .p_tit b,
.recommend_content .product .p_tit span{ display:block; font-weight:200; width:100%; max-width:7em; height:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}*/
.recommend_content .product .p_lab{ padding:20px 10px; line-height:20px; border-top:1px dotted #CCC; position:relative;}
.recommend_content .product .p_lab::after,
.recommend_content .product .p_lab::before{ content:""; display:block; width:7px; height:14px; background-color:#f3f3f3; position:absolute; top:-7px}
.recommend_content .product .p_lab::after{ border-radius:40px 0 0 40px; right:0;}
.recommend_content .product .p_lab::before{ border-radius:0 40px 40px 0; left:0;}
.recommend_content .product .p_lab span{ display:inline-block; line-height:20px; color:#666; padding:0 5px; font-size:15px}
.recommend_content .product .p_inf{ padding:0 15px;}
.recommend_content .product .p_num b{ font-size:40px; line-height:40px; font-weight:500; display:block; color:#c00 }
.recommend_content .product .p_num span{ color:#999;}
.recommend_content .product .p_cot{ padding:15px 0; }
.recommend_content .product .p_cot span{font-size: 16px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;width: 100%;height: 21px;-webkit-line-clamp: 1;}
.recommend_content .product .p_cot span:last-child{ color:#C00}
.recommend_content .product .p_btn{ position:absolute; bottom:30px; width:100%; display:none }
.recommend_content .product .p_btn a{ display:inline-block; line-height:24px; padding:5px 30px; color:#FFF; background:#C00; border-radius:50px; }
.recommend_content .product .p_btn a:hover{ color:#ffffcc; border:1px solid #F00; font-weight:500; background:#F00 }
/*calendar*/
.calendar_content{ padding:0 40px; padding-left:700px; margin:0 auto; clear:both; }
.calendar_tab{ float:left; margin-left:-660px; width:640px; min-height:560px; }
.calendar_tab>div{ height:550px;}
.calendar_menu ul{ width:100%; height:50px; margin:0 auto; border-bottom:1px solid #C00}
.calendar_menu ul li{ list-style:none; float:left; width:25%; margin-top:10px; text-align:center; font-size:18px; line-height:40px; cursor:pointer; background-image:linear-gradient(to bottom, #f4e8ed,#FFFFFF 80%);}
.calendar_menu ul li:first-child{ border-radius:10px 0 0 0;}
.calendar_menu ul li:last-child{ border-radius:0 10px 0 0;}
.calendar_menu ul li.active{ background:#C00; color:#FFF; border-radius:10px 10px 0 0; margin-top:0; line-height:50px;}
.calendar_list{ height:499px; overflow:hidden; background-color:#C00}
.calendar_list .productCard{ padding:15px;}
.calendar_list .noProduct span{ line-height:227px; text-align:center; color:#666; display:block}
.calendar_list .calendar_box{ min-height:227px; position:relative; border-radius:10px; margin-bottom:15px; cursor:pointer; background:#FFF url(/images/icon_histogram_new202312.png) repeat-x bottom right;}
.calendar_list .calendar_box:last-child{ margin-bottom:0;}
.calendar_box_amount{ position:absolute; top:0; right:0; border-radius:0 10px 0 10px; padding:5px 10px; background-color:#ffe8f0; font-size:12px; line-height:14px; color:#C00}
.calendar_box_tit{ height:56px; width:12em; display:table-cell; vertical-align:middle; font-size:22px; line-height:28px; padding:15px 15px 0 15px; /*overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;*/}
.calendar_box_info{ height:50px; padding:10px 15px 15px 15px; line-height:24px;}
.calendar_box_info span{ display:inline-block; border-radius:5px; margin-right:15px; padding:0 5px; border:1px solid #CCC; font-size:12px; line-height:18px; color:#666}
.calendar_box_cot{ width:100%; display:table; position:relative; border-top:1px dotted #cc9999;}
.calendar_box_cot::after,
.calendar_box_cot::before{ content:""; display:block; width:14px; height:14px; background-color:#C00; position:absolute; top:-7px}
.calendar_box_cot::after{ border-radius:40px 0 0 40px; right:-7px;}
.calendar_box_cot::before{ border-radius:0 40px 40px 0; left:-7px;}
.calendar_box_cot>div{ height:80px; display:table-cell; vertical-align:middle; text-align:center; line-height:14px; color:#666;}
.calendar_box_cot>div:hover span{ color:#C00}
.calendar_box_cot>div b{ display:block; font-size:28px; line-height:32px; font-weight:100; color:#C00}
.calendar_box_cot>div span{ font-size:12px;}
.calendar_box_cot>div p{ text-align:left; font-size:12px; line-height:16px; padding:15px;}
.calendar_box_cot>div:last-child{ padding-right:0;}
.calendar_box_open{ position:absolute; right:0; top:45px; background-color:#bbb; color:#FFF; text-align:center; font-size:12px; line-height:16px; padding:5px 10px 5px 20px; border-radius:50px 0 0 50px;}
.calendar_day{ display:none; background-color:#FFF; color:#C00; text-align:center; border-radius:5px; padding:5px 10px; margin:15px 15px 0 15px}
.calendar_day b{ font-size:18px; line-height:30px; margin-right:15px; position:relative; cursor:pointer}
.calendar_day span{ display:block; padding:0 5px; margin:0; line-height:30px; font-size:16px; border-radius:5px; cursor:pointer; }
.calendar_day span:hover{ background-color:#C00; color:#FFF}
.calendar_day span.prevDay{ float:left}
.calendar_day span.nextDay{ float:right}
.calendar_day b::after,
.calendar_day span.prevDay::before,
.calendar_day span.nextDay::after{ content:""; display:inline-block; width:7px; height:7px; border:solid #C00; border-width:2px 0 0 2px; transform:rotate(-225deg)}
.calendar_day span.prevDay::before{ transform:rotate(-45deg)}
.calendar_day b::after{ position:absolute; top:4px; margin-left:3px; transform:rotate(225deg)}
.calendar_day span:hover::before,.calendar_day span:hover::after{ border-color:#FFF}
.calendar_box_btn{ display:none}
.calendar_list>div:nth-child(2) .calendar_box_cot>div:nth-child(2) b{ color:#333}
.calendar_list>div:nth-child(3) .calendar_box_cot>div::before{content:""; display:block; float:left; margin-top:10px; height:50px; border-right:1px solid #CCC}
.calendar_list>div:nth-child(3) .calendar_box_cot>div:first-child::before{ display:none;}
.pleaseWait{ padding:0 40px; width:100%; min-height:500px; display:inline-table; box-sizing:border-box;}
.pleaseWait div{ display:table-cell; vertical-align:middle; font-size:36px; color:#C00; font-weight:bold; text-align:center; background-color:#f1e6ee; border:1px solid #eedde6; border-radius:10px}
/*supermarket*/
.supermarket_content{ padding:0 40px;}
.supermarket_content dl{ margin:20px 0; font-size:16px }
.supermarket_content dt{ display:inline-block; min-width:6em; }
.supermarket_content dd{ display:inline-block; min-width:3em; margin-right:25px; }
.supermarket_search{ margin:20px 0; font-size:16px; display:table; width:100%; }
.supermarket_search >div{ display:table-cell}
.supermarket_search .search_title{ width:7em;}
.supermarket_search .search_input{ border:1px solid #ccc; border-radius:50px; padding:10px 45px; margin-left:20px; width:250px; background:url(/images/icon_search_new202312.png) 15px center no-repeat;}
.supermarket_search .search_input input[type="text"]{ width:100%; font-size:14px; line-height:20px; outline-style:none; background:none}
.supermarket_search .btn_search{ margin-left:-40px; min-width:80px; cursor:pointer; display:inline-block; text-align:center; font-size:16px; line-height:20px; border:1px solid #c00; border-radius:50px; padding:10px 20px; background:#C00; color:#FFF; }
.supermarket_search .btn_search:hover{ color:#ffffcc; border:1px solid #F00; background:#F00 }
.supermarket_search .btn_reset{ min-width:80px; cursor:pointer; display:inline-block; text-align:center; font-size:16px; line-height:20px; border:1px solid #CCC; border-radius:50px; padding:10px 20px; margin-left:10px; background:#f9f9f9; color:#333; }
.supermarket_search .btn_reset:hover{ color:#fff; border:1px solid #999; background:#999 }
.supermarket_list{ padding:20px 40px 0px 40px; background:#FFF }
.supermarket_list table{ width:100% }
.supermarket_list table thead{ background-color:#f0f0f0}
.supermarket_list table thead, .supermarket_list tbody tr{ display:table; width:100%; table-layout:fixed; }
.supermarket_list table tbody{ display:block; max-height:435px; overflow-y:auto; }
.supermarket_list table th{ padding:10px 0; color:#666; }
.supermarket_list table td{ padding:10px 0; text-align:center; line-height:18px; border-top:1px solid #CCC }
.supermarket_list table td:first-child, .supermarket_list table th:first-child{ width:12em; text-align:left; font-weight:bold; padding:10px; }
.supermarket_list table b{ display:block; color:#333; font-weight:100; height:20px; min-width:10px; margin:0; padding-top:10px; }
.supermarket_list table b::before{ content:"—"; display:block; text-align:center; line-height:14px; margin-top:-14px}
.supermarket_list table strong{ color:#C00 }
.supermarket_list table span{ display:block; color:#999; font-weight:100; height:20px; min-width:10px; padding-top:10px }
.supermarket_list ul{ display:none}
/*clan*/
.clans_content{ width:1200px; height:320px; position:relative;}
#mainMenu1 .clans{
  display: block;
}
#mainMenu1 .clans1{
  display: none;
}
.clans_content .swiper-slide {
  width:1200px; height:320px;
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.clans_content .slide{ width:1200px; height:320px; padding:0 60px;  overflow:hidden; box-sizing:border-box; }
.clans_content .slidesjs-pagination{ display:none }
.clans_content .dl{ width:25%; float:left;}
.clans_content .dl .dt{ margin:10px auto; position:relative; width:170px; height:170px; text-indent:-99em; background:url(../images/clan_riying.png) center center no-repeat; background-size:contain;}
.clans_content .dl .dt::after{ content:""; position:absolute; z-index:-1; top:0; left:2%; width:96%; height:96%; border-radius:100%; display:block; background-color:#f0f0f0}
.clans_content .dl .dd{}
.clans_content .dl .dd > div{ width:100%; text-align:center; }
.clans_content .dl .dd > div h3{ font-size:20px; color:#C00; position:relative; margin-bottom:20px; }
.clans_content .dl .dd > div h3::after{ content:""; border-bottom:1px solid #C00; display:block; width:20px; margin:10px auto;}
.clans_content .dl .dd > div p::before{ display:none; }
.clans_content .dl .dd > div p span{
  font-size: 12px;
  color: #999;
  display: inline-block;
  margin: 10px auto;
  padding: 0 10px;
  background: #FFF;
  border: 1px solid #999;
  border-radius: 50px;
}
.clans_content .dl .dd > div p{ font-size:14px; text-align:center; text-indent:0; }

/*company*/
.company .content_title b{ background-position:-8px -4px}
.company_content{ padding:20px 40px;}
.company_content a{ color:#333; font-weight:bold}
.company_content .news_list li{ padding:30px 0 30px 250px; min-height:170px; position:relative; border-bottom:1px solid #CCC}
.company_content .news_list li .list_tit{ font-size:18px; line-height:24px; text-align:justify; text-justify:distribute;}
.company_content .news_list li .list_rou{ font-size:14px; line-height:20px; text-align:justify; text-justify:distribute; color:#999; padding:5px 0;}
.company_content .news_list li .list_tim{ font-size:20px; color:#333; min-width:120px; position:absolute; left:0; top:35px;}
.company_content .news_list li .list_tim b{ font-size:42px; line-height:50px; color:#C00; font-weight:100; display:block}
.company_content .news_list li .list_tim::after{ content:""; position:absolute; right:-80%; top:9px; width:70px; height:2px; line-height:2px; display:block; background-color:#ccc}

/*horizon*/
.horizon .content_title b{ background-position:-8px -356px}
.horizon_content{ padding:20px 30px;}
.horizon_list li{ width:33%; display:inline-block; padding-bottom:10px; line-height:24px; }
.horizon_list li .list_img{ width:100%; height:220px; overflow:hidden; padding:6px; box-sizing:border-box;}
.horizon_list li .list_img img{ width:100%; height:100%; }
.horizon_list li .list_tit{ font-size:16px; height:48px; padding:5px 10px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.horizon_list li .list_tit a{color:#666!important;}
.horizon_list li .list_tit a:hover{    text-decoration: none;}
.horizon_list li .list_tim{ font-size:14px; color:#999; padding:5px 15px; display:none}

/**/
.modal_container { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.7); z-index:99999; }
.modal_box { position:absolute; top:48%; left:50%; transform:translate(-50%, -50%); max-width:100%; max-height:100%; }
.modal_close { margin:20px auto; cursor:pointer; width:40px; height:40px; background:url(/images/icon_close_new202312.png) no-repeat; background-size:99%; }

.pop_content { width:900px; height:376px; overflow:hidden; background:url(/images/bg_pop_new202312.png) no-repeat }
.pop_content .pop_tit { text-align:center; font-size:28px; line-height:50px; font-weight:bold; color:#FFF }
.pop_content .pop_cont { padding:24px; text-align:center }
.pop_content .pop_cont div { width:220px;  display:inline-block; text-align:center }
.pop_content .pop_cont div img { width:215px; border:1px solid #ffd3d3; border-radius:10px; }
.pop_content .pop_cont div span { padding:10px 5px; display:inline-block; font-size:20px; font-weight:bold; line-height:40px; border-bottom:10px solid #C00; }

.pop_purchase { width:400px; height:420px; overflow:hidden; background:url(/images/bg_pop_1.png) no-repeat; background-size:100%; }
.pop_purchase .pop_tit { font-size:30px; line-height:50px; font-weight:bold; padding:60px 0 60px 50px; }
.pop_purchase .pop_cont { padding:15px 10px; text-align:center; }
.pop_purchase .pop_cont div { text-align:center; font-size:16px; padding:15px 10px; color:#666 }
.pop_purchase .pop_cont div a { display:block; width:7em; margin:0 auto; background:#c00 url(/images/icon_purse_new202312.png) no-repeat 1.5em center; background-size:1em; padding-left:1.5em; color:#FFF; font-size:28px; line-height:55px; border-radius:100px; }
.pop_purchase .pop_cont div a:hover { background-color:#b00 }.pop .pop_cont a
.pop_purchase .pop_Close{ display:inline-block;}
.pop_purchase .pop_Close:hover{ color:#C00}

.pop_upDate{ width:300px; padding:30px; background-color:#FFF; border-top:2px solid #C00; border-radius:10px;}
.pop_upDate .pop_tit{ font-size:18px; line-height:36px; color:#C00; padding-bottom:20px}
.pop_upDate .pop_cont{ background-color:#C00; color:#FFF; text-align:center; font-size:18px; line-height:50px; border-radius:5px; cursor:pointer}

.pop { width:150px; height:200px; padding-top:145px; box-sizing:border-box; position:fixed; right:10px; top:530px; z-index:99999; background:url(/images/20240507_gmlcpc_btn2.png) no-repeat; background-size:100%; }
.pop .pop_close { position:absolute; top:5px; right:5px; cursor:pointer; width:20px; height:20px; background:url(/images/icon_close_new202312.png) no-repeat; background-size:99%; }
.pop .pop_tit { font-size:14px; line-height:35px; text-align:center; }
.pop .pop_cont { padding:0 10px; }
.pop .pop_cont a { display: block;
  color: #FFF;
  font-size: 14px; }
  .pop .pop_cont a img{
    width: 100%;
  }


.roll { background:rgba(255,255,255,.2)}
.roll div{ background:rgba(255,255,255,.7);}
@media screen and (max-width:800px){
  #mainMenu1 .clans{
    display: none;
  }
  #mainMenu1 .clans1{
    display: block;
    width: 100%;
  }
  #mainMenu1 .clans1 .dl{
    width: 50%;
  }
  #pop{ display:none}
  #pop_want{ display:none}
  .content_title{ padding:20px 15px 0 20px;}
  .content_title b{ font-size:26px;}
  .content_box{ width:100%;}
  .banner_box, .banner_box .slide{ width:100%; height:100%; background-size:cover;}
  .banner_box .slidesjs-pagination-item a{ background-color:#fff}
  .banner_box .slidesjs-pagination-item a.active{ background-color:#c00}
  .banner_bar{ top:100px}
  .recommend_content .product .p_cot{
    height: 64px;
  }
  .recommend_content .product .p_num b{
    font-size: 2.4rem;
  }
  .recommend_content .product .p_tit{
    width: 76%;
  }
  .recommend_content .product .p_num span{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    width: 100%;
    height: 18px;
  }
  .banner_bar li{ padding:5px 5px; margin:10px 0; font-size:12px; border:none; color:rgba(0,0,0,.5); background-color:rgba(255,255,255,.5)}
  .banner_bar li:hover{ background-color:#FFF;}
  .banner_bar li:hover>div{ width:140px; left:-180px; padding:10px; margin-top:-20px;}
  .banner_bar li:last-child{ display:none}
  .mainContent_menu ul{ width:100%;}
  .mainContent_menu ul li{ width:auto; font-size:18px;}
  .about_content{ background-size:auto 100%; background-position:top right -150px;}
  .about_us{ width:70%; padding:20px}
  .about_us_tit h3{ font-size:28px; line-height:50px;}
  .about_us_cont h3{ font-size:20px; line-height:40px;}
  .about_us_cont p{font-size: 14px;line-height: 22px;height: 133px;width: 100%;overflow: hidden;-webkit-box-orient: vertical;text-overflow: ellipsis;-webkit-line-clamp: 6;display: -webkit-box; }
  .about_btn{ bottom:20px; }
  .recommend_content .slide{ width:100%; padding:0 25px;}
  .recommend_content .product_box{ width:50%;}
  .calendar_content{ padding:0 20px; min-height:inherit;}
  .calendar_dat{ min-height:670px;}
  .calendar_list{ height:630px;}
  .calendar_tab{ display:none;}
  .calendar_tab.full .calendar-hd,
  .calendar_tab.full .calendar-day{ border-radius:0 }
  .calendar_tab.full { position:fixed; top:0; left:0; width:100%; height:100%; vertical-align:top; z-index:99999; margin:0; background-color:#FFF }
  .calendar_tab.full>div{ height:100%;}
  .calendar_menu ul li{ font-size:16px;}
  .calendar_box_tit{ font-size:18px}
  .calendar_box_cot>div span:after{ content:"?"; display:inline-block; border:1px solid #666; margin-left:2px; vertical-align:middle; font-size:10px; width:10px; height:10px; line-height:10px; text-align:center; border-radius:10px}
  .calendar_box_cot>div:hover span:after{ border-color:#C00}
  .calendar_box_btn{ display:block;  padding:5px 0 15px 0; text-align:center; font-size:16px; color:#C00}
  .calendar_day{ display:block}
  .supermarket_content{ padding:0 20px;}
  .supermarket_content dl{ display:none}
  .supermarket_search .search_title{ display:none}
  .supermarket_search .search_input{ width:120px; margin:0}
  .supermarket_search .btn_search,
  .supermarket_search .btn_reset{ min-width:inherit}
  .supermarket_list{ padding:20px 20px 0 20px}
  .supermarket_list table{ display:none}
  .supermarket_list ul{ display:block; max-height:400px; overflow-y:auto;}
  .supermarket_list ul li{ padding:10px 20px; margin-bottom:10px; background:#f9f9f9; border-radius:5px;}
  .supermarket_list ul li:last-child{ margin:0; }
  .supermarket_list ul .list_tit{ font-weight:800; padding-top:10px; font-size:17px}
  .supermarket_list ul .list_cot{ display:table; width:100%; padding:10px 0}
  .supermarket_list ul .list_cot div{ display:table-cell;}
  .supermarket_list ul .list_cot div.list_cot_b{ width:50px; }
  .supermarket_list ul .list_cot span{ display:inline-block; color:#999; padding-right:10px}
  .supermarket_list ul .list_cot a{ display:block; text-align:center; color:#FFF; line-height:24px; background:#C00; border-radius:5px; }
  .supermarket_list ul .list_cot a:hover{ background:#F00; color:#FFC}
  .clans_content .slide{ width:100%; padding:0 25px;}
  .clans_content dl{ width:50%;}
  .company_content{ padding:10px 20px;}
  .company_content .news_list li{ padding:20px 0 20px 100px; min-height:70px;}
  .company_content .news_list li .list_tit{ font-size:18px;}
  .company_content .news_list li .list_tim { top:23px;}
  .company_content .news_list li .list_tim b{ font-size:32px;}
  .company_content .news_list li .list_tim::after{ display:none}
  .horizon_content{ padding:10px 10px;}
  .horizon_list li{ width:49%;}
  .horizon_list li .list_img{ height:120px;}
}